1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cannot Connect Logic Remote on Ipad 2 to Logic Pro X

Discussion in 'Logic Pro X' started by chaijen, Apr 1, 2015.

  1. chaijen

    chaijen New Member

    Hi
    I have an iPad 2 with IOS 6.1.2 and a jailbreak with Logic Remote 1.04

    I CAN connect to Garage Band onmy Mac Mini with latest Yosemite version without any problem

    However I CAN NOT connect from my Ipad 2 with Logic remote to my Macbook Pro late 2013 with I5 and latest Yosemite and latest Logic Pro x version.

    I tried pretty much everything,. The app sees the MBP but cannot connect.
    Logic sees Logic remote in the setup settings but does not connect. Tried deleting Logic Remote from setup, tried Bluetooth connection, tried ad hoc connection, tried deleting all suggested files. Nada!

    Could it be possible that Logic 10.1 is not compatible with Logic remote 1.04?
    I dont want to update the iPad 2 to IOS 8 without being sure that this will solve the issue as many people say ipad 2 runs terribly slow on IOS 8 and I have one IOS 6 app i absolutely need.

    What really makes me think is that Logic remote connects to Garage band on my mac mini, but not to logic prox on the MBP..

    thanks for any help!
     
  2.  
  3. Markdvc

    Markdvc Administrator Staff Member

    Hi there, welcome to the LUG.

    There is an update to Logic Remote which is required in order for it to connect to Logic since 10.1. 10.0.7 and earlier versions of LPX will work with the older Logic remote.

    kind regards

    Mark
     
  4. chaijen

    chaijen New Member

    ok..

    Oh that explains it..
    But I guess this update is not available for IOS 6 right?
     
  5. Markdvc

    Markdvc Administrator Staff Member

    I can't say for sure but I doubt that it will work with IOS 6.

    kind regards

    Mark
     
  6. chaijen

    chaijen New Member

    remote

    There is no newer version than 1.04.for ios 6.so no ios 6 logic remote with logic pro 10.1 ;-(
     

Share This Page